---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 29
    AccountRefMonth: 02
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: ABDUL MADNI LTD
  CompanyNumber: 07937815
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 06/02/2012
  DissolutionDate: 24/09/2013
  PreviousNames:
    - CONDate: 28/06/2012
      CompanyName: LIFT TO SUCCEED LIMITED
  RegAddress:
    AddressLine1: 92 WHITECHAPEL ROAD
    PostTown: LONDON
    Country: ENGLAND
    Postcode: E1 1JQ
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
